Sailclear-2022 - Bug #2899

Needs to make validation on this page...as i am not able to go to next page...because i have not
select Documents Confirmation fields at below...if they are mandatory then show mandatory sign &

make validation too
06/24/2022 10:33 AM - priyanka Sharma

Status: Closed Start date: 06/24/2022
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/24/2022 06:01 PM - rajat gupta

- Status changed from New to In Progress

#2 - 06/24/2022 07:47 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 06/28/2022 10:19 AM - priyanka Sharma

- Status changed from Resolved to Closed
